.hl-col { margin-top:10px; }
.hl-box { height: 269px; position: relative; width: 464px; }
.hl-box a { font-family: 'Knockout-HTF49-Liteweight',Verdana,Geneva,sans-serif; text-decoration:none; font-size:14px; }
.npbhighlight h2 { margin: 0 0 10px 0 !important; }

.npbhighlight .hl-block-image,
.npbhighlight .hl-block-desc { position: absolute; }
.hl-block-image .title { position:absolute; bottom: 0px; left:0px; font-family: 'Knockout-HTF49-Liteweight',Verdana,Geneva,sans-serif; background:url("../images/title-bg.png") repeat; width:448px; color: #FFFFFF; padding: 0px 0px 0px 12px; font-size: 30px; }

.hl-block-desc { background:#e0e0e0; width:420px; height: 229px; padding:20px; display:none; }
.hl-block-desc .title { font-family: 'Knockout-HTF49-Liteweight',Verdana,Geneva,sans-serif; font-size: 30px; color:#333333; }

.npbtestreport { display:inline-block; }
.npbtestreport h2 { margin: 0 0 10px 0 !important; }
.npbtestreport img.btn-left, .npbtestreport img.btn-right { float:left; margin-top: 38px; }
.npbtestreport img.btn-left { margin-right:5px; }

.npbawards { display:inline-block; }
.npbawards h2 { margin: 0 0 10px 0 !important; }
.npbawards img.btn-left, .npbawards img.btn-right { float:left; margin-top: 38px; }
.npbawards img.btn-left { margin-right:5px; }

.tr-container { float:left; overflow: hidden; width:885px; }
.tr-container .tr-items { float:left;  }
.tr-set { float:left; }
.tr-set .tr-box { float:left; width:275px; margin-right:20px; }
.tr-set .tr-read-more { float:right; }
.tr-set .tr-box .tr-image { 
    height:100px;
    margin: 0px 0px 5px 0px; 
    display: table-cell; 
    vertical-align: middle; 
}
.tr-set .tr-box .tr-image * { 
    vertical-align:middle;
}

.awards-container { float:left; overflow: hidden; width:885px; }
.awards-container .awards-items { float:left;  }
.awards-set { float:left; }
.awards-set .awards-box { float:left; width:275px; margin-right:20px; }
.awards-set .awards-read-more { float:right; }
.awards-set .awards-box .awards-image { height:100px; margin: 0px 0px 5px 0px; display: table-cell; vertical-align: middle; }
.awards-set .awards-box .awards-image * {vertical-align:middle;}

.banner-container { display: inline-block; }
.banner-view { position:relative; }
.banner-title {
    background: url("../images/title-bg.png") repeat scroll 0 0 transparent;
    font-family: 'Knockout-HTF49-Liteweight',Verdana,Geneva,sans-serif;
    line-height: 72px;
    padding: 5px 10px;
    text-transform: uppercase;
    left: 0;
    position: absolute;
    top: 30px;
    z-index:2;
}
.banner-container .bike-container { display: block; height: 499px; overflow: hidden; width: 980px; }
.banner-container .bike-image { position: absolute; left: -980px; }

.banner-container .video-big-container { opacity:0; width:980px; height: 500px; display:none; }

.banner-title span {color: #FFFFFF; font-size: 72px;}

.banner-nav { background: url("../images/banner-nav-bg.png") repeat scroll 0 0 transparent; height: 88px; width: 100%; }
.banner-nav a.dealer-button { text-decoration:none; }
.banner-nav .banner-thumbs {float:left; }
.banner-nav .banner-videos {float:left; display:inline-block; margin: 20px 11px 10px; width: 121px; }
.banner-nav .banner-thumbs {float:left; display:inline-block; margin: 20px 10px 10px 10px; }

.banner-nav .banner-dealer {float:right; font-family: 'Knockout-HTF49-Liteweight',Verdana,Geneva,sans-serif; font-size: 18px; color:#333333; margin: 30px 19px 10px 10px; text-align: right; display:inline-block; }
.banner-nav .banner-dealer span.price { color:#33ccff; font-size:24px; margin-left: 3px;}
.banner-nav .banner-dealer .dealer-button { background:#666666; color:#ffffff; font-size:18px; padding:8px; text-align:center; }

.banner-nav .banner-prices {float:right; font-family: 'Knockout-HTF49-Liteweight',Verdana,Geneva,sans-serif; font-size: 18px; color:#333333; margin:10px 19px 10px 10px; text-align: right; display:inline-block; }
.banner-nav .banner-prices span.price { color:#33ccff; font-size:24px; margin-left: 3px;}
.banner-nav .banner-prices .dealer-button { background:#666666; color:#ffffff; font-size:18px; padding:8px; text-align:center; }

.banner-nav .banner-pricenew { 
    float:right; 
    color:#000; 
    display: inline-block; 
    margin: 15px 0 0;
}

.banner-pricenew .frameset-price { 
    float:left; 
    margin: 0px 20px 0 0; 
    text-align: right; 
    height: 50px;
}
.banner-pricenew .bikestart-price { 
    float:left; 
    margin: 0px 20px 0 0; 
    text-align: right; 
    height: 67px; 
    width: 125px; 
    position: relative; 
}
.banner-pricenew .bikestart-price a { color: #000; text-decoration: underline; text-align: right; position: absolute; bottom: 0px; width: 100%; left: 0px; bottom: 0px; }
.banner-pricenew .frameset-price span, 
.banner-pricenew .bikestart-price span { 
    color:#33ccff; 
    line-height: 1.2em; 
}
.banner-pricenew .frameset-price span.currency,
.banner-pricenew .bikestart-price span.currency {
    font-family: 'Archivo Narrow',Helvetica,sans-serif,Arial;
    font-size: 24px;
    font-weight: bold;
}
.banner-pricenew .frameset-price span.price,
.banner-pricenew .bikestart-price span.price {
    font-family: 'Archivo Narrow',Verdana,Geneva,sans-serif; 
    font-size: 24px; 
    font-weight: bold;
}  
.banner-pricenew .frameset-price h2, .banner-pricenew .bikestart-price h2 { margin: 0px; color: #000; font-size: 15px; font-weight: normal; }

.banner-videos .btn-left { background:url(../images/btn-banner-left.png) no-repeat; width:8px; height:15px; position: relative; float:left; margin: 18px 10px 0 0; }
.banner-videos .btn-right { background:url(../images/btn-banner-right.png) no-repeat; width:8px; height:15px; position: relative; float:left; margin: 18px 0 0 10px;  }
.banner-videos .btn-left span, .banner-videos .btn-right span {  margin: 0; position: absolute; top: -999px; }
.banner-videos span { float: left; font-family: 'Knockout-HTF49-Liteweight',Verdana,Geneva,sans-serif; font-size: 18px; color:#333333; margin:10px -6px 0 0; }

/*.banner-video-container { float: left; overflow: hidden; width:176px; }*/
.banner-video-container { float: left; overflow: hidden; width: 85px; }
.banner-video-container .thumb { float:left; margin-right: 5px; cursor:pointer; position: relative; }
.banner-video-container .last { float:left; margin-right: 0px; position:relative; }
.banner-video-container .thumb img { width:80px; height:50px; }
.banner-video-container .banner-video-set { display: inline-block; }

.banner-thumbs .btn-left { background:url(../images/btn-banner-left.png) no-repeat; width:8px; height:15px; position: relative; float:left; margin: 18px 10px 0 0; cursor: pointer; }
.banner-thumbs .btn-right { background:url(../images/btn-banner-right.png) no-repeat; width:8px; height:15px; position: relative; float:left; margin: 18px 0 0 10px; cursor: pointer; }
.banner-thumbs .btn-left span, .banner-thumbs .btn-right span {  margin: 0; position: absolute; top: -999px; }
.banner-thumbs span { float: left; font-family: 'Knockout-HTF49-Liteweight',Verdana,Geneva,sans-serif; font-size: 18px; color:#333333; margin:10px 10px 0 0; }

/*.banner-thumb-container { float: left; overflow: hidden; width:352px; }*/
.banner-thumb-container { float: left; overflow: hidden; width:309px; }
.banner-thumb-container .thumb { float:left; margin-right: 5px; cursor:pointer; background:none; padding:0; }
.banner-thumb-container .last { float:left; margin-right: 0px; }
.banner-thumb-set { width: 980px; }
.banner-thumb-set .banner-thumb-box { float:left; margin:0px; padding:0px; }
.banner-view .bike-image-container { position: relative; display:block; width: 980px; height:500px; overflow:hidden; }

.bike_desc_content { margin:10px 0px 0px 0px; display:inline-block; }
.bike_desc_content .bike_desc_content_col1 { float:left; width:460px; padding-right:15px; }
.bike_desc_content .bike_desc_content_col2 { float:left; width:460px; }

.error-message { color:#ff0000; }

.search-result-container {padding: 10px 10px 20px; display:inline; }
.searchList { display:inline-block; }
.dealer-email { float:left; margin: 0px 10px 0 0; }
.dealer-info { float:left; width: 85%; }

.icon-play { background: url("../images/icon_play_video.png") no-repeat scroll 0 0 transparent; height: 50px; width: 80px; position:absolute; }

#btn-tr-left { visibility:hidden; }
#btn-tr-right { visibility:hidden; }

#btn-awards-left { visibility:hidden; }
#btn-awards-right { visibility:hidden; }

select#wheelset, select#crankset, select#groupset {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;	
   box-shadow:inset 0 0 5px rgba(0, 0, 0, .1);
   -moz-box-shadow:inset 0 0 5px rgba(0, 0, 0, .1);
   -webkit-box-shadow:inset 0 0 5px rgba(0, 0, 0, .1);
   font-family: Arial,Helvetica,sans-serif;
   font-size: 100%;
   width:150px;
}

.banner-nav .banner-colors {float:left; display:inline-block; margin: 5px 0 10px; width:150px; }

.banner-colors span { float: left; font-family: 'Knockout-HTF49-Liteweight',Verdana,Geneva,sans-serif; font-size: 18px; color:#333333; margin:10px -6px 0 0; }

.banner-color-container { float: left; overflow: hidden; width:176px; }
.banner-color-container .color { float:left; margin-right: 5px; }
.banner-color-container .last { float:left; margin-right: 0px; position:relative; }


/* burasl */
.burasl .banner-title { text-transform: none; }
.burasl .banner-color-container .color {
    float: none;
	display: inline-block;
}
.burasl .banner-color-container .color a {
    float: left;
	color: #000;
}
.burasl .banner-color-container .color a:hover {
	color: #000;
}
.burasl .banner-color-container .color .name {
    float: left;
	margin: 5px 10px;
}
.burasl .banner-video-container { width: 81px; }
.burasl .banner-nav .banner-colors { width: 210px; }
.burasl .banner-nav .banner-videos { width: 120px; }
.burasl .banner-colors span { margin: 10px 10px 0 0; }
.burasl .banner-color-container { margin-top: 9px; width: 155px; }

.bikeoverview-detail-container { position: relative; }
.bikeoverview-detail-container .npproducts h2 { text-align: center; font-size: 48px; text-transform: uppercase; color: #000; margin: 20px 0px; }
.bikeoverview-detail-container .burasl h2 { text-transform: none; }
.bikeoverview-detail-container .burasl .brandname { float: left; margin-left: -138px; font-family: 'Knockout-HTF49-Liteweight',Verdana,Geneva,sans-serif; font-size: 24px; color:#999999; width: 120px; text-align: right; }
.bikeoverview-detail-container .series-icon { position: absolute; z-index: 100; }
.bikeoverview-detail-container .bike-image { margin-top: 15px; text-align: center; }
.bikeoverview-detail-container .description { text-align: center; font-family: 'Knockout-HTF49-Liteweight',Verdana,Geneva,sans-serif; font-size: 24px; color:#333333; line-height: 1.0em; margin:0 0 20px 0; }
.bikeoverview-detail-container .chart { text-align: center; }

.bikeoverview-detail-container .npproducts h3 { font-size: 18px; text-transform: none; color: #333; margin: 0px; font-weight: normal; }
.bikeoverview-detail-container .npproducts.burasl h3 { margin: 0px 0 0px 128px; font-weight: normal; }
.bikeoverview-detail-container .npproducts .price-list { margin-left: 0px; display: inline-block; width: 100%; }
.bikeoverview-detail-container .npproducts.burasl .price-list { margin-left: 128px; display: inline-block; width: 61%; }
.bikeoverview-detail-container .price-list .setname { float: left; font-family: 'Knockout-HTF49-Liteweight',Verdana,Geneva,sans-serif; font-size: 24px; color: #333333; text-transform: uppercase; }
.bikeoverview-detail-container .price-list .price-set { 
    float: right; 
}
.bikeoverview-detail-container .price-list .price { 
    font-family: 'Archivo Narrow',Verdana,Geneva,sans-serif; 
    font-size: 24px; 
    color: #00a5e5; 
    font-weight: bold;
}
.bikeoverview-detail-container .price-list .currency { 
    font-family: 'Archivo Narrow',Helvetica,sans-serif,Arial;
    font-size: 24px;
    color: #00a5e5; 
    font-weight: bold;
}
.bikeoverview-detail-container a { display: block; text-decoration: none; color: #000; }
.bikeoverview-detail-container a:hover { color: #000; text-decoration: none; }
.bikeoverview-detail-container .burasl.dispace { margin-top: 30px; }

.bikeoverview-detail-container .npproducts .avail-container {
    margin: 20px auto 0;
    width: 58%;
}
.bikeoverview-detail-container .bike-image { position: relative; }
.bikeoverview-detail-container .bike-image .fade-white {  background: url("../images/fade_white.png") repeat scroll 0 0 transparent; width: 412px; height: 15px; position: absolute; bottom: 0px; }


.bikeoverview-detail-container .npproducts.burasl .avail-container {
    width: 100%;
}
.bikeoverview-detail-container .npproducts.diablo .avail-container {
    width: 20%;
}



#bikefittool-container { margin: 130px 0 0; position: relative; }
#bikefittool-container h2 { font-size: 30px; color:#333; margin: 10px 0px; font-family: 'Knockout-HTF49-Liteweight',Verdana,Geneva,sans-serif; font-weight: normal; }
#bikefittool-container .footertext { color: #333; font-family: Verdana, Geneva, sans-serif; font-size: 10px; }
#bikefittool-container .footertext span { padding: 10px 0px 20px 0px; display: block; }
#bikefittool-container .remark { color: #333; text-align: right; font-family: Verdana, Geneva, sans-serif; font-size: 10px; }
#bikefittool-container .remark span { display: block; }
#bikefittool-container .error-container { background: #d4d4d4; color: #FF0000; padding: 10px; position: absolute; top: 130px; left: 330px; width: 274px; display: none; }
#bikefittool-container h2#bikefittool { margin: 15px 0px;} 
#bikefittool-container .loading-container { background: none repeat scroll 0 0 #FFFFFF; height: 100%; left: 0;   position: absolute; top: 0; width: 100%; z-index: 9999; }
#bikefittool-container .loading { background: url("../images/loading.gif") no-repeat scroll 0 0 transparent; height: 24px; left: 480px; position: absolute; top: 100px; width: 24px; overflow: hidden; }
#bikefittool-container .loading span { position: absolute; top: -1000px; left: -1000px; }

.bike-container .bike-wrapper { float: left; width: 690px; height: 430px; }		
.bike-wrapper .inner { position: relative; margin: 0 0 0 40px; }
.bike-wrapper .bike, .bike-wrapper .line { position: absolute; }
.bike-wrapper .bike { top: 0px; left: 0px; }
.bike-wrapper .line { top: 0px; left: 0px; }
.bike-wrapper .points { position: relative; }
.bike-wrapper .points div, .chart-container .point, .chart-container .dummypoint { width: 17px; height: 17px; }
.bike-wrapper .points div { position: absolute; }
.bike-wrapper .points div span, .chart-container .point { color: #fff; font-family: Verdana, Geneva, sans-serif; font-size: 11px; display: block; margin: 0px; text-align: center; }
.bike-wrapper .points div, .chart-container .point { background: #464646; border: 1px solid #000000; }
.bike-wrapper .points div:hover, 
.bike-wrapper .points div.special, 
.bike-wrapper .points div.active, 
.chart-container .point.special,
.chart-container table tr.active .point { 
	background: #A0A0A0; border: 1px solid #666666; 
}
.bike-wrapper .points div.sizeno { position: absolute; background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5); border: 0px; width: auto; height: auto; left: 23px; top: -3px; padding: 3px; color: #FFFFFF; }

.bike-container .panel { float: left; background: #EFEFEF; padding: 10px; width: 232px; }
.panel a.button { text-decoration: none; color: #fff; background: #666666; font-size: 12px; font-family: Verdana, Geneva, sans-serif; display: block; float: left; margin: 0px 4px 0px 0px; }
.panel a.button:hover, .panel a.button.active { background: #D6D6D6; }
.panel a.button.last { margin: 0px; }
.panel a.button span { padding: 10px; display: block; }
.panel .units { float: right; }

.bikefit-panel { position: relative; }
.bikefit-panel .row { margin: 0 0 5px 0; }
.bikefit-panel a.button { float: none; margin: 0px; display: inline-block; font-family: 'Knockout-HTF49-Liteweight',Verdana,Geneva,sans-serif; font-size: 16px; }
.bikefit-panel a.button span { padding: 5px 20px; color: #fff; width: auto; }
.bikefit-panel input { border: 1px solid #D6D6D6; color: #3E3E3E; font-family:Verdana, Geneva, sans-serif; font-size: 10px; width: 60px; }
.bikefit-panel .row span { font-family: 'Knockout-HTF49-Liteweight',Verdana,Geneva,sans-serif; font-size: 16px; color: #333; display: block; float: left; width: 95px; }
.bikefit-panel .row label { display: block; float: left; margin: 0 5px 0 0; text-align: right; width: 35px; }
.bikefit-panel div#divconfirm { text-align: right; }
.bikefit-panel .row .help { width: 15px; height: 15px; background: #ccc; margin: 0 10px 0 0; float: left; }
.bikefit-panel .row .help span { color: #fff; font-size: 10px; width: 15px; text-align:center; }
.bikefit-panel .row .help.hide { background: none; }
.bikefit-panel #divsaddleheight span { width: 120px; }

.bikefit-panel .divinseamhelp { position: absolute; top: -20px; left: -259px; width: 244px;  background: none repeat scroll 0 0 #D4D4D4; display: none; }
.bikefit-panel .divinseamhelp .arrow { background: url(../images/inseamhelp_bg1.png) no-repeat; width: 14px; height: 15px; position: absolute; right: -13px; top: 20px; }
.bikefit-panel .divinseamhelp span { font-family: Verdana, Geneva, sans-serif; font-size: 10px; display: block; padding: 10px; color: #333; }
.bikefit-panel .divinseamhelp .pic { background: url(../images/inseamhelp_pic.png) no-repeat; width: 46px; height: 94px; float: right; margin: 0 0 0 15px; }

.chart-container, #bikefittool-container .footertext, #bikefittool-container .remark { width: 940px; margin: 0 auto; }
.chart-container table { width: 100%; padding: 0px; margin: 0px; border-collapse: collapse; }
.chart-container table td { width: 13%; font-family:Verdana, Geneva, sans-serif; font-size: 10px; margin: 0px; padding: 5px 0; text-align: center; }
/*
.chart-container table .title { width: 200px; }
*/
.chart-container table .title { width: 320px; }
.chart-container table tr { border-bottom: 1px solid #CCCCCC; display: block; }
.chart-container table thead td { font-weight: bold; }
.chart-container table thead td.active { background: #777; color: #fff; }
.chart-container table td.active { background: #a3a3a3; color: #fff; }
.chart-container .point, .chart-container .dummypoint { float: left; margin: 0 0 0 10px; }
.chart-container .text { float: left; margin: 2px 0px 0px 5px; }

.chart-container table tr.active { background: #CCCCCC; }

/*
.chart-container.bayamo table .title, 
.chart-container.burasl table .title { width: 320px; }
*/


.feature .row {
    clear: both;
    margin-bottom: 0;
    margin-top: 15px;
    display: inline-block;
}
.feature .row .col {
    width: 222px;
    margin-right: 15px;
    float: left;
}
.feature .row .col.last {
    margin-right: 0;
}

.learn-more {
    font-family: 'Knockout-HTF49-Liteweight',Verdana,Geneva,sans-serif;
    font-size: 14px;
}